STRPBRK(3)

NAME
strpbrk - locate multiple characters in string

SYNOPSIS
#include <string.h>
char *
strpbrk(const char *s, const char *charset);

DESCRIPTION
The strpbrk() function locates in the NUL-terminated string s the first occurrence of any character in the string charset and returns a pointer to this character. If no characters from charset occur anywhere in s, strpbrk() returns NULL.

SEE ALSO
memchr(3), strchr(3), strcspn(3), strrchr(3), strsep(3), strspn(3), strstr(3), strtok(3)

STANDARDS
The strpbrk() function conforms to ansiC.